How to remove gir1.2-vte-2.91 from Debian 9 (Stretch)